body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #ECECEC;
	margin: 0;
	padding: 0;
	}
	
#header {
	background:url(images/header.jpg) no-repeat;
	margin:0px auto;
	width: 1002px;
	height: 85px;
	}
	
#header2 {
	background:url(images/header2.jpg) no-repeat;
	margin:0px auto;
	width: 1002px;
	height: 180px;
	}

#content {
	background:url(images/contentbg.jpg) repeat-y;
	width: 1002px;
	margin: 0px auto;
	margin-bottom: 0px;
	}
	
#bottom {
	background:url(images/bottom.jpg) no-repeat;
	margin:0px auto;
	width: 1002px;
	height: 46px;
	padding-top: 3px;
	}
	
#wrap {
	margin: 0px 60px;
	}
	
#navigation {
	background: url(images/navbar.jpg) no-repeat;
	height: 30px;
	width: 1002px;
	margin: 0px auto;
	padding:0;
}

.navspace {
	color:#FFFFFF;
	}

A .nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align:center;
	font-size: 11px;
	font-weight:bold;
	}
	
A:HOVER .nav {
	text-decoration:underline;
	color: #CCCCCC;
	}

A {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

A:LINK {
	color: #566A8B;
	font-weight:bold;
	text-decoration: none;
	}
A:VISITED {
	color: #566A8B;
	font-weight:bold;
	text-decoration: none;
	}
A:ACTIVE {
	color: #566A8B;
	font-weight:bold;
	text-decoration: none;
	}
A:HOVER {
	color:#000000;
	}
	
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight:bold;
	color: #566A8B;
	margin-top: 30px;
	}
	
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight:bold;
	color:#000000;
	margin-top: 10px;
	}
h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color:#333333;
	background-color: #EEEEEE;
	margin-top: 5px;
	margin-bottom: 5px;
	}
a.alert:link, a.alert:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color:#333333;
	background-color: #FFCCCC;
	padding: 1px 3px 1px 3px;
	}
a.alert:hover, a.alert:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color:#FFFFFF;
	background-color: #CC0000;
	padding: 1px 3px 1px 3px;
	}
p {
	font-size:11px;
	font-weight: normal;
	}
	
td {
	font-size:11px;
	font-weight: normal;
	}
	
ul{
	font-size:11px;
	font-weight: normal;
	}
	


.copyright {
	font-size:10px;
	color:#FFFFFF;
	}
	
.adressruta {
	font-size:11px;
	color: #566A8B;
	text-align:right;
	line-height: 15px;
	}
	

	
.alert {
	font-size:11px;
	color: #566A8B;
	text-align:left;
	line-height: 15px;
	background-color: #EEEEEE;
	padding: 10px 10px 10px 10px;
}
